version: 1.0.1
files:
  - url: InfoFlow_1.0.1.exe
    sha512: VsBOj6v0ttjfIzJxCvlue3mIleHj4wDBcxx1hZ7V7rbylP3rEIGjcmBQkoOTBXFJe8iYukJNudy8FQ/IKacT8w==
    size: 88881296
path: InfoFlow_1.0.1.exe
sha512: VsBOj6v0ttjfIzJxCvlue3mIleHj4wDBcxx1hZ7V7rbylP3rEIGjcmBQkoOTBXFJe8iYukJNudy8FQ/IKacT8w==
releaseDate: '2025-01-05T00:30:01.770Z'
